<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADwAAAAlCAYAAAAeJYohAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB0hJREFUaEPtmdlL
        VV8Ux23O5sEGmzCzUtPmwUoLbbCy6cEh0yaMokGjOZuIEkuyJIOweaKZ/oJe0vcIgiDoJei1d6GX9euz
        uPuy77n73nN+cfvRD65w0XvOXnuv7xq+a61tSkry5++xwNGjR2XZsmWyf/9+SbhWJSUl0r9/f+nRo4d0
        dHTEPGD06NGydetW5/tr167xXIYPH66/L1686Fz38uVLPWvOnDkyadKkqDUrVqyQ2bNnS1ZWlqSnp0te
        Xp6MGTNGJkyYEF67ePFi6dOnj/Ts2TOsN39zbmpqqvTt21d69+4tgwcPlhs3bkTrMXPmTElLS5MhQ4bo
        5rEsyuFTp051vl+/fr0MHDhQMjMzZeTIkXpwZWWlcy3rZsyYoQodOnQovCYjI0MWLFgg8+bNU4CzZs2S
        I0eOyJMnT9Q4Y8eODa99/PixnDp1Sg4ePKhG4Vz0Z9/NmzfLvn37ZPfu3dLc3BytQ35+vm5YWFioVrp9
        +7ZT0SlTpkhOTo7zHQYjQkaNGiXz589Xy2/ZssW5Fu9kZ2ergoSuMTDy69atU2MBvKioSO7cuRN+f+LE
        Camuro7as6qqSgEPGjRIli5dKo8ePYqfBlgF661evVrGjRsnZWVlToHJkydLbm5u1Ltbt27J+PHjhdTA
        S8j369dPgbuipVevXjJt2jQZMGBAhIeRASRpceDAgcC5u2vXLk0BImft2rX+coAglFeuXKkHDhs2TE6f
        Ph0liIfxjBcEwFatWiXkFtFy7tw52bZtm0aLCzAenj59ugKur6+316hneU64BiWrnTt3qgHxcCDA5ACE
        BCtevXpVc8flSfIXRb2K8GzJkiWqKGT0+vVr2b59u3r5+PHjUesNYBRsaGgIvwc8z+bOnauERQgHAb1j
        xw7lFmQ3bNjgLwNgDli0aFFEPm3cuDFCGA97Ad+8eVOGDh2q8gBZvny5fPnyRT58+CAjRoyQgoKCKAVg
        UDxCrnrLDjlK/pMa5DTr2tvb44LAuCaHS0tL/QGTw4S0DXjhwoV68P3798MbAJZcsa1OvhLmeBPgAOju
        7paPHz+qEhjJ6yUMwz54xFVnnz59qoAxCCnCOhdZmX0JaZMikJ5vVBC+hLQNGCGIyK67KIlx7A0hGPIX
        D5MKb968EX6uXLkiDx480DC/dOlShIzxMCRz+PDhmApiDAyJfhipvLzcubaurk6rB2VuzZo1wQHjVRsM
        tQxDmGcwOTXbXkO+4QUYHGOQh3fv3pXW1lZTcqSioiJCBuUJVX67ctze//z58+ppiBQSJF+9HoSlMQoG
        DORhU5ZgSDohs2Eod7SIG4/bZEa4Q1aELgqhGB/qK9/pePAw720ljYcpT+SfXwiePXtW+YC0o95766wB
        TOgTbX77pRjALoKhxKB8W1ub1mraPrMhjIyRUASy4juse+HCBUFJZLE4BrDrqk1adEq+Cv5aQPTRdiJ7
        7NixCBlyGAyc86887AIcUkZgP7oowpdneB8WRQZD0HSQsy7lyXObH/A8IU0IBgWMYYuLi9X4tJv2OYa0
        yOFAddg0Hl7SMpuSN4AjPFGU5xiA7zAzLB1qNJzOwjOE+vXr11UW9keGkEZZIwSjew1AM8NzjIYHIU6i
        xz4I/XgO4MAhDTnF8XCKIQ0DGCVoRSkfGMzOfS/q0Dvtnp4/f67lzpCMPTzgQYjJTFpMblQKmglT6+n3
        Q5NZ+BgAm4gJVIepYfTQ5OeLFy+cYRmaOpSATGfDNIQc4eyXh5ANyjLlUGqQw2M2YPbAw3iKYYaIw3Os
        w8Ckk7cZQoYazXrT+PjpksJ0RO8cryaaTez8gTxQkOHB95BfCx4+fBheRzliL0qYS7a2tlabCTxMFJEy
        1PZY59CG8qGMBdHlr11DRPy1yiUV+79bgByngSB37RbPWybi4bRvOFzr2J8R1fvu5MmTWsJqamr088dt
        yT0VbeSzZ8/0MEiFsZK/afsuX74cVImICcyhuLaRruewNKXQ3MzA9H8EOG1dvIJOSTBNhZ8ClBjGP9c6
        IodOiRLGnG2voTvr6urSSYyft2/fas32O++33lMa4k01EydOTAhgPLZnzx5pamrSVtYLuLOzMwz48+fP
        2v39FqB4QvTHdEbx1iQKMB67d++efPr0Kcp7TEJEAFe2DCh0fo2NjYkHjAI0+b8DeO/evWI+Rj5WSG/a
        tEl7c36+fv2qrSTXr0YOwDQWtKavXr3SNpgZPOEeZkPvtY73kER4mG4KD2MgqgE3KKZv5zxy+P379+GQ
        /vHjh5ImY2nCQdNjM2TH2pj/EvhdtNkedvXrDBNcEzNTc4sSGmTCZ9J/v3v3TgH//PlTf9Oaeq+cEgKe
        a1esbV+4EVaGuQmtoD0soer9fw93UiEPR+gLW5vLO3iE/P3+/bt8+/ZNdUEndEsISNcmMCf/tOJDHTbD
        RuhSQFnTfGLdMhKqhK69lu9nzpyJUrylpUUvHdDFjKfIcX6gMfCPWSK5cdICSQskLfAfWOAf6D3KSnUV
        Vm8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="richTextBox1.Text" xml:space="preserve">
    <value>DotNetMagic Version 5.4.0 by Crownwood Software Ltd.
http://www.dotnetmagic.com/
NHibernate.NET Version 2.1.2 by Fabio Maulo
https://www.hibernate.org/
MySQL Connector/Net Version 5.2 by Sun Microsystems, Inc
http://dev.mysql.com/
System.Data.SQLite Version 1.0 by Robert Simpson
http://sqlite.phxsoftware.com/
Npgsql Version 2.0 by The Npgsql Development Team
http://npgsql.projects.postgresql.org/
Power Collections for .NET by Wintellect
http://www.codeplex.com/PowerCollections
Simple Popup Control by Lukasz Swiatowski
http://www.codeproject.com/KB/miscctrl/simplepopup.aspx
IronPython (Optional Component)
http://ironpython.codeplex.com/
IronRuby (Optional Component)
http://ironruby.net/ 
NDesk.Options 0.2.1 by Jonathan Pryor
http://www.ndesk.org/Options</value>
  </data>
</root>